{
  "id": 3373326,
  "name": "In re estate of Malvina B. Shearer, deceased. Appeal of J. B. Doland, individually and as executor of the last will and testament of Sarah Doland, deceased, appellant, v. Walter Joseph DeClarke and Joseph R. McGlashan, executors of the last will and testament of Malvina B. Shearer, deceased, appellees",
  "name_abbreviation": "Doland v. DeClarke",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,429",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 507,
    "ocr_confidence": 0.519,
    "sha256": "eff3b19aaa3cedcf7b887877a43c9fc6460831c3594cd30fb26ea7ed9bba95f5",
    "simhash": "1:b48b35c3600ff3a6",
    "word_count": 81
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of Malvina B. Shearer, deceased. Appeal of J. B. Doland, individually and as executor of the last will and testament of Sarah Doland, deceased, appellant, v. Walter Joseph DeClarke and Joseph R. McGlashan, executors of the last will and testament of Malvina B. Shearer, deceased, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Merwin M. Hart and H. J. Rosenberg, for appellant. Sims, Welch, Godman & Str.anslcy, for appellees."
    ],
    "corrections": "",
    "head_matter": "In re estate of Malvina B. Shearer, deceased. Appeal of J. B. Doland, individually and as executor of the last will and testament of Sarah Doland, deceased, appellant, v. Walter Joseph DeClarke and Joseph R. McGlashan, executors of the last will and testament of Malvina B. Shearer, deceased, appellees.\nGen. No. 31,429.\nOpinion filed June 13, 1927.\nMerwin M. Hart and H. J. Rosenberg, for appellant. Sims, Welch, Godman & Str.anslcy, for appellees."
  },
  "file_name": "0618-03",
  "first_page_order": 670,
  "last_page_order": 670
}
